liborigin2 29/08/2011

Public Attributes | List of all members
Origin::Line Struct Reference

`#include <OriginObj.h>`

## Public Attributes
Attach | attach
LineVertex | begin
Rect | clientRect
Color | color
LineVertex | end
unsigned char | style
double | width

## Member Data Documentation

## ◆ attach

Attach Origin::Line::attach

## ◆ begin

LineVertex Origin::Line::begin

## ◆ clientRect

Rect Origin::Line::clientRect

## ◆ color

Color Origin::Line::color

Referenced by Origin850Parser::readGraphInfo(), Origin410Parser::readGraphInfo(), Origin500Parser::readGraphInfo(), Origin700Parser::readGraphInfo(), Origin610Parser::readGraphInfo(), and Origin750Parser::readGraphInfo().

## ◆ end

LineVertex Origin::Line::end

## ◆ style

unsigned char Origin::Line::style

## ◆ width

double Origin::Line::width

The documentation for this struct was generated from the following file:

- /build/liborigin2/src/liborigin2/OriginObj.h